#sub_menu_col {
  font-size:11px;
  width: 170px;
  padding: 18px;
  margin: 0 20px 30px 0;
  background: #413d3d;
  letter-spacing:1px;
  font-family: 'roihumedium', sans-serif;
  z-index:7;
  color: #fff;
  position: relative;
  vertical-align:top;
  float:left;
  behavior: url(/PIE.php)!important; 
}


#sub_menu_col ul, #pos-menu ul {
  margin:0;
  padding:0;
  float:left;
  width: 170px;
}

.pos-menu ul.menu li {
	padding: 0px !important;
	list-style-type:none !important;
}

#sub_menu_col ul li span.separator{
  list-style:none;
  display:none;
}

#sub_menu_col ul li a:link, #sub_menu_col ul li a, #sub_menu_col ul li a:visited, #pos-menu ul li a:link, #pos-menu ul li a, #pos-menu ul li a:visited {
  text-decoration:none;
  display: block;
  font-weight:normal;
  background:#413d3d;
  padding: 6px 10px;
  color: #ffffff;
  font-size: 14px;
  border-bottom: 1px solid #7d7e80;
}

#sub_menu_col ul li a:hover, #pos-menu ul li a:hover {
  text-decoration:none;
  display: block;
  font-weight:normal;
  background:#7d7e80;
  padding: 6px 10px;
  color: #ffffff;
  font-size: 14px;
  border-bottom: 1px solid #7d7e80;
}

#sub_menu_col ul li.active {
  text-decoration:none;
  font-weight:normal;
  color: #ffffff;
  background:#4b4b4c;

}

#sub_menu_col ul ul li.active a {
  text-decoration:none;
  font-weight:normal;
  color: #ffffff;
  background:#4b4b4c;
}

#sub_menu_col ul ul li.active a {
  text-decoration:none;
  font-weight:normal;
  color: #ffffff;
  background:#4b4b4c;
}

#sub_menu_col ul ul li.active ul li a {
  text-decoration:none;
  font-weight:normal;
  color: #ffffff;
  background:#636466;

}

#sub_menu_col ul li.current a{
  text-decoration:none;
  font-weight:normal;
  background:#4b4b4c;
  padding: 6px 10px;
  color: #ffffff;
  font-size: 14px;
  border-bottom: 1px solid #7d7e80;
}

#sub_menu_col ul li.current ul li a{
   background:#636466;

}


#sub_menu_col ul li:hover {
}

#sub_menu_col ul li a:hover {
  text-decoration:none;
  font-weight:normal;
  color: #ffffff;
  background: #4b4b4c 10% 47% no-repeat;
}

#sub_menu_col ul li.active ul {
  margin-bottom:8px;
}

#sub_menu_col ul li.active li a {
  text-decoration:none;
  font-weight:normal;
  display:block;
  color: #ffffff;
  padding-left: 20px;
  font-size: 13px;
}

#sub_menu_col ul li.active li a:hover {
  text-decoration:none;
   background: #4b4b4c;
  font-weight:normal;
  display:block;
  color: #ffffff;
  padding-left: 20px;
  font-size: 13px;
}

#sub_menu_col ul li.active li a.active {
  text-decoration:none;
  background: #4b4b4c;
  font-weight:normal;
  display:block;
  color: #ffffff;
  padding-left: 20px;
  font-size: 13px;
}

#sub_menu_col ul li.active ul li.active a {
  text-decoration:none;
  font-weight:normal;
  background:#4b4b4c;
  padding: 6px 10px 6px 20px !important;
  color: #ffffff;
  font-size: 13px;
  border-bottom: 1px solid #7d7e80;
}

#sub_menu_col ul li ul li ul li.active a {
  text-decoration:none;
  font-weight:normal;
  display:block;
  color: #ffffff;
  padding: 6px 10px 6px 20px !important;
  font-size: 13px !important;
}

#sub_menu_col ul li ul li.active ul li a {
  text-decoration:none;
  font-weight:normal;
  display:block;
  background: none !important;
  color: #ffffff;
  padding: 6px 10px 6px 20px !important;
  font-size: 13px !important;
}
